/*  英文 */


/* ------ 订阅翻译 begin ------ */
"订阅"       = "Subscription";
"月"         = "Month";
"年"         = "Year";
"节省"        = "Save";
"已到期: "    = "Expired date: ";
"到期日期: "   = "Expires date: ";
"续订日期: "   = "Next billing date: ";
"自动续订"     = "Automatic Renewal";
"正在购买..."  = "Purchasing...";
"恢复购买"     = "Restore Purchases";
"恢复购买成功!" = "Restore Purchases Successfully!";
"交易被推迟!"   = "The transaction was deferred!";
"购买失败, 请重试!" = "Purchase failed, please try again!";
"许可协议"     = "Terms of Use";
"隐私政策"     = "Privacy Policy";
"订阅权益:"    = "Subscription benefits:";
"订阅注意事项:" = "Subscription notes:";
"评价应用" = "Ratings and Reviews";
"官方网站" = "Official Website";
"确认购买时会从您的 Apple ID 帐户扣款。除非您在当前订阅期结束前至少 24 小时取消订阅，否则订阅会自动续订。系统会在当前订阅期结束前 24 小时内，从您的帐户扣除续订费用。完成购买后，您可以前往 App Store 的帐户设置来管理和取消您的订阅。" = "Your Apple ID account will be charged when you confirm your purchase. The subscription will automatically renew unless you cancel your subscription at least 24 hours before the end of the current subscription period. The system will deduct the renewal fee from your account within 24 hours before the end of the current subscription period. After completing the purchase, you can go to the App Store’s account settings to manage and cancel your subscription.";

/* 订阅权益说明 */
"订阅专业版后取消 30 个数字/名字限制" = "Remove the 30-number/name limit after subscribing to pro";

/* ------ 订阅翻译 end ------ */

/* ------ 主窗口 ------ */
"Appkis幸运抽奖"  = "Appkis Lucky Draw";

"菜单"           = "Menu";
"开始"           = "Start";
"步骤 1: 设置参数" = "Step 1: Setting Parameters";
"步骤 2: 设置奖项" = "Step 2: Setting Prize";
"步骤 3: 设置名单" = "Step 3: Setting Name List";
"步骤 4: 开始抽奖" = "Step 4: Start Lucky Draw";

"其它"           = "Other";
"显示幸运名单"     = "Show Winner List";
"重置全部抽奖结果"  = "Reset All Draw Results";
"抽奖规则"        = "Lucky Draw Rules";

"信息"           = "Info";

/* ------ 步骤 1: 设置参数 ------ */
"标题"          =  "Title";
"副标题"        =  "Subtitle";
"文字:"         =  "Text:";
"颜色:"         =  "Color:";
"大小:"         =  "Size:";
"上边距:"        =  "Top Margin:";
"下边距:"        =  "Bottom Margin:";

"图片模式设置步骤"          =  "Picture Mode Setting Steps";
"步骤 1: 把抽奖模式改为[图片抽奖]" =  "Step 1: Change the Drawing Mode to [Picture Mode]";
"步骤 2: 把图片保存在用户的图片目录下(~/Pictures)，建议每张图片小于 100kb" =  "Step 2: Save the pictures in the user's picture directory (~/Pictures), it is recommended that each picture be less than 100kb";
"步骤 3: 选择图片目录，如: /Users/Your Name/Pictures/Your Pictures Folder" =  "Step 3: Select the Pictures directory, such as: /Users/Your Name/Pictures/Your Pictures Folder";
"步骤 4: 在[设置名单]中批量创建或批量导入图片名称，如: 001.png, 002.png" =  "Step 4: Batch create or batch import pictures in the [Step 3: Setting Name List], such as: 001.png, 002.png";

"抽奖窗口"          =  "Lucky Draw Window";
"抽奖模式:"         =  "Drawing Mode:";
"文字模式"          =  "Text Mode";
"图片模式"          =  "Picture Mode";
"自动停止:"         =  "Automatic stop:";
"(秒) 开启后每一轮抽奖将会倒计时自动停止"  =  "(Seconds) After opening, each round of the lucky draw will automatically stop the countdown";
"五彩纸屑效果:" = "Confetti Effect:";
"开启后每一轮抽奖停止时将会显示五彩纸屑特效" = "After opening, the confetti effect will be displayed when each round of the lucky draw stops";
"水平边距:"         =  "Horizontal Padding:";
"垂直边距:"         =  "Vertical Padding:";
"(值越大，抽奖文字/图片就越小)" =  "The larger the value, the smaller the drawing Text/Picture";
"图片目录:"         =  "Picture Directory:";
"选择"             =  "Choose";
"请选择图像目录"     = "Please select a picture folder";
"固定﻿图片大小:"     =  "Fixed Picture Size:";
"宽度:"            =  "Width:";
"高度:"           =  "Height:";



/* ------ 步骤 2: 设置奖项 ------ */
"奖项"         =  "Prize";
"奖项:"        =  "Prize:";

"中奖名额"      = "Winner Quota";
"中奖名额:"     = "Winner Quota:";

"每次抽取"      = "Every Draw";
"每次抽取:"     = "Every Draw:";

"展示列数"      = "Columns";
"展示列数:"     = "Columns:";

"数量:"        = "Quantity:";

"新增"         = "New";
"取消"         = "Cancel";
"删除"         = "Delete";
"修改"         = "Modify";
"上移"         = "Up";
"下移"         = "Down";
"抽奖时显示抽奖内容的列数" = "The number of columns showing the lottery content during the lottery";

/* ------ 步骤 3: 设置名单 ------ */
"批量导入"      = "Batch Import";
"导入"         = "Import";
"批量创建"      = "Batch Create";
"创建"         = "Create";

"数字/名字"     = "Number/Name";
"删除全部"      = "Delete All";

"起始数字:"    = "Starting number:";
"结束数字:"    = "End number:";
"固定长度:"    = "Fixed length:";
"前缀(选填):"  = "Prefix (optional):";
"后缀(选填):"  = "Suffix (optional):";
"预览结果:"    = "Preview Results:";

"警告"         = "Warning";
"确认删除"      = "Are you sure to delete ";
"确认删除全部?"  = "Are you sure to delete all?";
"每一行填写一个数字或姓名" = "Fill in a number or name in each line";


"范围需要起始数字 <= 结束数字" = "Range requires Starting number <= End number";

/* ------ 抽奖规则 ------ */

 "1.完全由程序从参与者名单中随机抽取，没有任何人为干预设置，完全公平公正。" = "1. Completely randomly selected from the participant list by the program, without any human intervention, completely fair and just.";
"2.Apple 不是赞助商，不以任何方式参与竞赛或抽奖活动。"                = "2. Apple is not a sponsor and does not participate in contests or sweepstakes in any way.";

 
/* ------ 抽奖界面 ------ */
"停止"           = "Stop";
"上一奖项"        = "Previous prize";
"下一奖项"        = "Next Prize";
"轮次:"          = "Rounds:";
"名额:"          = "Quotas:";
"已抽完"         = "Finished";
 
/* ------ 其它 ------ */
"清空"          =  "Clear";
"重置后无法恢复"  =  "Can't Recover After Reset";
"请先设置奖项"    = "Please setting prize first";
"请先设置名单"    =  "Please setting name list first";
 





 
